log4shib 2.0.0

Classes | Namespaces
IdsaAppender.hh File Reference
`#include <log4shib/Portability.hh>`
`#include <string>`
`#include <stdarg.h>`
`#include <idsa.h>`
`#include <log4shib/AppenderSkeleton.hh>`
Include dependency graph for IdsaAppender.hh:

Go to the source code of this file.

## Classes
class | log4shib::IdsaAppender
| IdsaAppender is an Appender that sends LoggingEvents to the IDS/A logger and reference monitor by Marc Welz. More...

## Namespaces
namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.